local fn = _gn(0x93E0DB8440B73A7D)
--- GET_RANDOM_VEHICLE_NODE
function Global.GetRandomVehicleNode(x, y, z, radius, minLanes, avoidDeadEnds, avoidHighways)
	return fn(x, y, z, radius, minLanes, avoidDeadEnds, avoidHighways, _v, _i, _r)
end
